using System;
//using System.Data;
//using System.Configuration;
//using System.Web;
//using System.Web.Security;
//using System.Web.UI;
//using System.Web.UI.WebControls;
//using System.Web.UI.WebControls.WebParts;
//using System.Web.UI.HtmlControls;
using System.Collections.Generic;

/// <summary>
/// Summary description for Koszyk
/// </summary>
public class Koszyk
{
    public List<string> tytuly = new List<string>();
    public List<float> ceny = new List<float>();
    public void Dodaj(string tytul, float cena)
    {
        this.tytuly.Add(tytul);
        this.ceny.Add(cena);
    }
    public float Koszt()
    {
        float suma = 0;
        foreach (float cena in ceny)
            suma += cena;
        return suma;
    }
    public int WielkoscKoszyka()
    {
        return tytuly.Count;
    }
    public Koszyk()
	{
		//
		// TODO: Add constructor logic here
		//
	}
}
